DELPART(8)

NOME
delpart - avisa o kernel para esquecer sobre uma partição específica

SINOPSE

delpart dispositivo partição

DESCRIÇÃO

delpart pede ao kernel Linux para esquecer a partição especificada (um número) no dispositivo especificado. O comando é um invólucro simples em torno do ioctl "del partition".

Este comando não manipula partições em um dispositivo de bloco.

OPÇÕES

-h, --help
    Exibe um texto de ajuda e sai.

-V, --version
    Imprime a versão e sai.

VEJA TAMBÉM

addpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

RELATANDO PROBLEMAS

For bug reports, use the issue tracker at

DISPONIBILIDADE

O comando delpart é parte do pacote util-linux que pode ser baixado do